> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fint.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Obtener registro de webhook por ID

> Obtener detalles del registro de webhook por ID



## OpenAPI

````yaml get /webhook/log/:webhookLogId
openapi: 3.0.0
info:
  version: 1.0.0
  title: Fint API
  description: Fint API
servers:
  - url: https://api.fint.app/api/v1
    variables: {}
security: []
paths:
  /webhook/log/:webhookLogId:
    get:
      tags:
        - Webhook
      summary: Obtener registro de webhook por ID
      description: Obtener detalles del registro de webhook por ID
      parameters:
        - schema:
            type: string
          required: true
          name: webhookLogId
          in: path
      responses:
        '200':
          description: Registro de webhook recuperado con éxito por ID
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  webhookId:
                    type: number
                  status:
                    type: string
                    enum:
                      - success
                      - error
                      - ongoing
                  createdAt:
                    type: string
                  currentAttempt:
                    type: number
                  maxAttempts:
                    type: number
                  event:
                    type: string
                    enum:
                      - payment.created
                      - payment.voided
                      - payment.chargeback
                      - contact.status
                      - contact.active
                      - contact.inactive
                      - subscription.created
                      - subscription.updated
                      - subscription.cancelled
                  url:
                    type: string
                  attempts:
                    type: array
                    nullable: true
                    items:
                      type: object
                      properties:
                        status:
                          type: string
                          enum:
                            - success
                            - error
                            - ongoing
                        request:
                          nullable: true
                        response:
                          type: string
                          nullable: true
                        createdAt:
                          type: string
                        attempt:
                          type: number
                      required:
                        - status
                        - response
                        - createdAt
                        - attempt
                required:
                  - id
                  - webhookId
                  - status
                  - createdAt
                  - currentAttempt
                  - maxAttempts
                  - event
                  - url
                  - attempts
        '404':
          description: Registro de webhook no encontrado
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````